## python-lsp-mypy 0.5.7

=== requirements.txt ===
python-lsp-server
mypy
black
pre-commit
rstcheck
