=== debian/changelog ===
python-lsp-mypy (0.5.7-1) unstable; urgency=medium

  * New upstream version 0.5.7
  * Drop patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 24 Dec 2021 22:53:51 +0100

python-lsp-mypy (0.5.6-1) unstable; urgency=medium

  * New upstream version 0.5.6
  * Change mypy to recommends
  * Add upstream patch for new mypy

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 22 Dec 2021 15:01:08 +0100

python-lsp-mypy (0.5.4-2) unstable; urgency=medium

  * Add missing mypy dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 10 Dec 2021 08:11:05 +0100

python-lsp-mypy (0.5.4-1) unstable; urgency=medium

  * New upstream version 0.5.4
  * Drop patch (applied upstream)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 08 Dec 2021 07:03:39 +0100

python-lsp-mypy (0.5.2-2) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 19 Sep 2021 15:05:21 +0200

python-lsp-mypy (0.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #994605)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 18 Sep 2021 14:11:56 +0200
