=== debian/control ===
Source: python-lsp-mypy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: mypy,
               debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pylsp,
               python3-pytest <!nocheck>,
               python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://github.com/Richardk2n/pylsp-mypy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-lsp-mypy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lsp-mypy
Rules-Requires-Root: no

Package: python3-pylsp-mypy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: mypy,
Description: Mypy plugin for the Python Language Server
 This package provides a plugin to support the Mypy static type checker in
 editors that support the Python Language Server.
