## python-lsp-mypy 0.6.2

=== debian/changelog ===
python-lsp-mypy (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 07 Jul 2022 07:52:34 +0200

python-lsp-mypy (0.5.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jochen Sprickerhof ]
  * Add upstream source
  * New upstream version 0.5.8
  * Update upstream URL
  * Update copyright
  * Update build dependencies
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 18 May 2022 07:23:33 +0200
