=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
                python3-pylsp,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.0
-Homepage: https://github.com/Richardk2n/pylsp-mypy
+               python3-toml,
+Standards-Version: 4.6.1
+Homepage: https://github.com/python-lsp/pylsp-mypy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lsp-mypy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lsp-mypy
 Rules-Requires-Root: no
