## python-lsp-mypy 0.6.4

=== debian/changelog ===
python-lsp-mypy (0.6.4-1) unstable; urgency=medium

  * New upstream version 0.6.4
  * Drop upstreamed patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 14 Dec 2022 22:57:36 +0100

python-lsp-mypy (0.6.3-3) unstable; urgency=medium

  * Enable autopkgtest-pkg-pybuild

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 10 Dec 2022 08:01:30 +0100

python-lsp-mypy (0.6.3-2) unstable; urgency=medium

  * Add upstream patch for mypy 0.991

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 20 Nov 2022 16:57:26 +0100

python-lsp-mypy (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 11 Oct 2022 21:01:20 +0200
