=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lsp-mypy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lsp-mypy
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pylsp-mypy
 Architecture: all
