## python-lsp-mypy 0.6.5

=== requirements.txt ===
python-lsp-server
mypy
toml
types-toml
black
pre-commit
rstcheck
isort
