=== debian/changelog ===
python-lsp-mypy (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 08 Jan 2023 08:40:29 +0100
