=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-toml,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/python-lsp/pylsp-mypy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lsp-mypy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lsp-mypy
