## python-lsp-mypy 0.6.7

=== debian/changelog ===
python-lsp-mypy (0.6.7-1) unstable; urgency=medium

  * New upstream version 0.6.7
  * Update d/copyright
  * Drop python3-toml BD

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 13 Jun 2023 18:46:24 +0200
