## python-lsp-mypy 0.6.8

=== requirements.txt ===
python-lsp-server
mypy >= 0.981
tomli >= 1.1.0
black
pre-commit
rstcheck
isort
