=== debian/changelog ===
python-lsp-mypy (0.6.8-1) unstable; urgency=medium

  * New upstream version 0.6.8
  * Only require tomli in old Python versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 16 Nov 2023 06:52:35 +0100
