=== debian/changelog ===
python-lsp-mypy (0.6.9-1) unstable; urgency=medium

  * New upstream version 0.6.9
  * Drop upstreamed patch
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 24 Nov 2024 11:22:15 +0100
