## python-lsp-mypy 0.7.0

=== debian/changelog ===
python-lsp-mypy (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 11 Aug 2025 17:17:53 +0200
