=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-pylsp,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/python-lsp/pylsp-mypy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lsp-mypy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lsp-mypy
